CVE-2005-1086

2005-05-02T00:00:00
ID CVE-2005-1086
Type cve
Reporter NVD
Modified 2017-07-10T21:32:31

Description

Buffer overflow in the cmdIS.DLL plugin for AN HTTPD Server 1.42n allows remote attackers to execute arbitrary code via an HTTP request with a long User-Agent header.